spec_version: v2
recipe_id: spark_size_at_design
recipe_version: "0_0_0"
description: |
  This recipe is an example of a small dag using spark where the size of the
  cluster to be used is set at design time. The work done in this example is
  the generation of a an array of structured noise.  The size of the array
  to be generated is set in the code.
configuration:
  noise_file_name: structured_noise
  noise_file_type: csv
  email: e.xample@example.com
